/*-- Variables --*/
:root {
    --color-dark-grey-blue: #104c64;
    --color-bone: #ddddda;
    --color-pacific-blue: #209ebb;
    --color-pumpkin-orange:#f26627;
    --color-orange-gold: #d6a02b;
    --color-champagne: #ffebd8;
    --color-malibu: #8ecae6;
  }

body {
    font-family: "Montserrat", sans-serif;
  }

  .body-style {
    background: #feeed5;
  }
  
  .card {
    border-radius: 10px;
    background: #fceac6;
  }

  .boton{
    background: #ffaa96;
  }

  .boton:hover{
    background: #f25850;
    font-weight: bold;
  }
  